/* title of object */
"Archive" = "Comprimir";

/* String_On_Page_Template */
"Please add at least one page to this collection." = "Por favor, añada al menos una página a esta colección.";

/* String_On_Page_Template */
"Please turn on Publish Archives in the Collection Inspector." = "Por favor, active la publicación de archivos en el Inspector de colecciones.";